Subject: [Depfis] impresora

From: "Hemeroteca del Departamento de Fisica.FCEyN-UBA" <[email-masked]>
Date: Tue, 11 Oct 2005 13:58:34 -0300 (ART)

Hola a todos,

Quería avisarles que la impresora está con tonner bajo; las copias están 
saliendo mal.Así que les pido por favor, que no manden a imprimir a la 
Hemeroteca.

Muchas gracias y perdón por las posibles molestias ocasionadas,

Mariano